[
    {
        "Name": "BP_GH_DenEntrance_GreatApe",
        "Asset": "/Game/BP/World/GH_DenEntrances/BP_GH_DenEntrance_GreatApe.BP_GH_DenEntrance_GreatApe_C",
        "Category": "GH_DenEntrances"
    }
]